library verilog;
use verilog.vl_types.all;
entity counter28 is
    port(
        cntout          : out    vl_logic_vector(27 downto 24);
        clk             : in     vl_logic;
        nreset          : in     vl_logic
    );
end counter28;
